@charset "utf-8";
/* CSS Document */
#sideRight, .sideRightProd {display:none;}
.InfoPage .sideRightProd {display: block;}
.ContBlock {
    margin-bottom:15px;
    padding:0;
}
.MsgBlock {padding: 38px 38px 0 40px;}
.ErrorMsgCont {padding: 27px 30px 30px;}
.ContBlock .Content {width:auto;}
.MeklForma {
	float:left;
	padding:23px 0 0;
	width:89%;
}
#mainform .DetForm {
	clear: left;
	margin: 10px 0;
}
#mainform .ColRight {height: auto;}
.SearchForm .Localization {
    display: block;
    float: left;
    font-size: 0.9em;
    margin: 2px 0 0;
    line-height: 1;
}
.SearchForm fieldset.ColProd, .SearchForm fieldset.ColAdr,
.form .SearchForm fieldset.ColProd, .form .SearchForm fieldset.ColAdr {width: 33%;}
#mapmainform.SearchForm fieldset.ColProd {min-width: 73.4%;}
.NavTabs li a,.ContTabs li a,.ContTabs li a:hover {
    font-size:1.1em;
    height:26px;
    line-height: 26px;
    margin-right:3px;
    padding:0 5px;
}
.RelSrcResTab li a,.RelSrcResTab li a:hover {
	line-height: 32px;
}
.NavUser {right: 0;}
.NavUser li a {font-size:.9em;}
.RanProducts .PriceBg, .RelProdBlocks .PriceBg {
	padding: 0 0 0 1px;
}
.RanProducts .PriceTag, .RelProdBlocks .PriceTag {
	width: 27px;
	padding: 0 0 0 1px;
	background-position: -9px -947px;
}
.GridView li > div > a {
	min-height: 165px;
}
.GridView .Con {
	margin-bottom: 10px;
	width: 95%;
}
.GetLink {
	margin-right: 15px;
}
.SrcResView ul.LabaPuseTools {
	float: right;
	margin-right: 20px;
}
/*.SrcResView {height: 80px;}*/
.Articles .SrcResView, .MainShop .SrcResView {height: 42px;}
/* Layout
-----------------------------------------------------------------------------*/
.Wrapper, footer .Wrapper,
.InfoPage .Wrapper, .InfoPage footer .Wrapper {
	max-width:800px;
	min-width:775px;
	padding:0 5px 20px;
}
body > footer {min-width: 790px;}
.InfoPage > footer {min-width: 620px;}
body > header .Wrapper, .InfoPage .Wrapper {
	padding:0 5px;
}
/* Info pages gallery part
-----------------------------------------------------------------------------*/
.imgPrevCont {margin-bottom: 15px;}
.imgThmbList {width: 626px; margin-bottom: 0 !important;}
.imgThmbList li:nth-child(4n+4) {margin-right: 8px;}
.imgThmbList li:nth-child(5n+5) {margin-right: 0;}
/* Info pages article list
-----------------------------------------------------------------------------*/
.ArticleList h1 {width: auto !important;}
/* Categories' catalog top navigation
-----------------------------------------------------------------------------*/
.CatNavig ol.PageCatNav li a, .ButNavig ol.PageCatNav li a {padding: 4px 8px !important;}
.CatNavig ol, a.ShowAllCat {margin: 7px 0 0 7px;}
a.ShowAllCat, a.ShowTopCat {margin: 7px 0 7px 7px;}
.CatNavig ol.PageCatNav li a:hover, 
.CatNavig .Current {padding: 4px 8px;}
.ButNavig a.ToFirst {margin-left: 10px; }
/* All Categories " "
-----------------------------------------------------------------------------*/
.CatContainer {
    padding: 25px 15px 25px 15px;
    /*height: 370px;*/
}
.CatContainer.all, .CatContainer.top, .CatContainer.one{ min-height: 450px;}
.CatContainer a, .CatContainer a span {margin-right: 0;}
.CatContainer h1 {min-height: 35px;}
/* Branch with categories inside ".one"
-----------------------------------------------------------------------------*/
.CatContainer.one h1 {margin-bottom: 0; padding-bottom: 2px;}
.CatContainer.one {padding-bottom: 45px;}
.all, .top, .one {
    border-bottom: none;
    height: auto;
    min-height: 645px;
    padding: 45px 15px;
}
.one {padding: 60px 15px;}
.SrcByCat {margin: 15px 0 0 15px;}
/* Company add form
-----------------------------------------------------------------------------*/
.GroupForm, .SubNotes, .form .ButNavig ol {width: 100%;}
.GroupForm li, .Notxt li {margin-right: 30px !important;}
.GroupForm.edit-from li {margin: 8px 10px 0 0 !important;}
#AddNewComp .Inp2 {
	width: 100%;
	float: none;
}
#PosChange {width: auto;}
.TxtArea {float: none;}
#feedbackform {
	width: auto;
}
/* Advanced search form-medium
-----------------------------------------------------------------------------*/
.AdvSrcForm {
	margin: 106px 10px 15px;
	padding: 0;
	width: 731px;
}
.AdvSrcForm .col1 {width: 286px;margin-right: 15px;}
.AdvSrcForm .col2.Rt > ol {
	float: left;
    width: 198px;
}
.AdvSrcForm .col2.Rt > ol + ol {
	margin-left: 10px;
	width: 212px;
}
.AdvSrcForm .col2.Rt > ol + ol li ol {width: 160px;}
.AdvSrcForm .RedBut {margin: 35px 0 0 0;}
.AdvSrcForm .col1 ol li .inpt100p label {
	float: left;
	margin-right: 15px;
	}
.LabelT {	
	width: 50px;
	max-width: 50px;
}
/* 
-----------------------------------------------------------------------------*/

.SrcRes .SrcListMeta {
    float: left;
    margin-left: 160px;
    margin-top: 15px;
    width: auto;
}
/* Login form
-----------------------------------------------------------------------------*/
.LogInfo, #LoginForm {width: 370px;}
#LoginForm fieldset {margin-left: 45px;}
.LogInfo p {margin: 0 50px 15px;}
/* Search result Lt portal block
-----------------------------------------------------------------------------*/
.RelSrcRes .List .Snip {
	color: #7B7B7B;
	margin: 0 0 .3em 74px;
	clear: left;
}
/* User reg form / User feedback form
-----------------------------------------------------------------------------*/
#UsrProf, #UsrFeedback {border: none;}
.UsrProfInfo { 
	border-top: 1px solid #eee;
    float: left;
    width: 100%;
    padding: 60px 0;
    color: #000;
}
.UsrProfInfo p {
	width: 635px;
    line-height: 1.4em;
    margin: 0 0 15px 40px;
}
#UsrProf li > ul > li,
#UsrFeedback li > ul > li {margin: 0 12px 0 0 !important;}
/* Info page shop product grid
-----------------------------------------------------------------------------*/
.InfoShop #SrcInfoShop input[type="text"] {width: 208px;}
.InfoShop .GroupForm li {margin-right: 10px !important;}
.InfoShop .SrcResView { height: 42px;}
.ShopProdCont {min-height: 282px;}
.ProdPriceBB {
	position: relative;
	float: right;
	margin-top: 10px;
} 
.ShopProdHd {
	padding: 0;
	overflow: hidden;
	height: 90px;
}
.CatContImg, .ShopProdCont {padding:15px 10px 25px;}
/* Open product page's table
-----------------------------------------------------------------------------*/
.ProdOpenImg .imgPrevCont img {
    width: 268px;
    height: auto;
}
.ProdOpenImg .imgThmbList {width:272px;height: 60px;overflow: auto;white-space: nowrap;margin-bottom: 20px !important;}
.ProdOpenImg .imgThmb > img {
	width: 60px;
	height: auto;
}
.ProdOpenImg .imgThmbList li {display: inline;margin: 0 0 5px 5px;}
.ProdOpenImg .imgThmbList li:first-child{margin-left: 0;}
.ProdOpenImg {padding-left: 39px;margin-right: -15px;}
.imgThmbList {overflow: hidden;}
.ShopName {width: 15%;}
.ShopDelivery, .ShopAvail {width: 14%;}
.ProdOpen .SrcResView { height: 42px;}
.ProdOpen .ProdPriceBB {
	float: inherit;
	margin-top: 0;
} 
.ProdOpenDsc {
    clear: left;
}
.ProdOpenDsc .Mlink {
    margin-top: 0;
}
.RelProdBlocks .ContTabs {
padding-left: 20px;
}
.RelProdBlocks .ProdCont {
margin: 0 20px;
}
.ProdOpen .InfoBlock {
padding: 40px 15px;
}
.InfoBlock.Whours > div {
	padding: 15px 10px 0 15px;
}
.InfoBlock > div > .Lead {
	width: auto;
}
/* Form error messages
-----------------------------------------------------------------------------*/
.form #message_error, .form #message_ok {
    padding: 25px 0 0 40px;
    border-right: none;
}
#message_error, #message_ok {
    padding: 25px 0 0 40px;
    border-right: none;
}
#UsrFeedback {
    margin-bottom: -15px;
}
/**************Categories in tabs************************/
.Actual .Container img {
	margin: 6px 0 0 12px;
}
.Col3 .Container img {
	margin: 0;
}
.ProdOpen .ProdOpenHd {
	width: 56%;
}
.ProdOpenImg .imgThmbList {
	height: 80px;
}
.ProdOpenImg .imgThmb > img {
	width: 83px;
	height: auto;
}

/**************Job board search results************************/
.JobAds .TopSearch {
	background: #4e7ea8 !important;
	padding-bottom: 5px;
}
.JobAds #JobFiltrForm fieldset.col2 {
	margin-top: 3px !important;
	width: 491px;
}
.JobAds #JobFiltrForm fieldset .Redbut {
	clear: both;
}
#JobAds th.AdStart {
	padding-left: 10px !important;
}
#JobAds td.AdStart {
	width: 14% !important;
	padding-left: 10px !important;
}
#JobAds td.AdLogo {
	padding: 15px 5px !important;
}
body.JobAds {
	background:#F4F8FA url(../images/zl-wrap2-big-bg.png) 0 0 repeat-x;
}
body.Line {
	background:#F4F8FA url(../images/zl-wrap2-bg.png) 0 0 repeat-x;
}
.JobAds.Line .TopSearch {
	background: #4e7ea8 !important;
	padding-bottom: 5px;
	border-radius: 0 0 3px 3px;
}

#JobFiltrForm fieldset.Line ol li {
	overflow: hidden;
	float: none !important;
	margin-top: 3px !important;
}

#JobFiltrForm fieldset.Line label[for=cv_q],
#JobFiltrForm fieldset.Line label[for=cv_source],
#JobFiltrForm fieldset.Line label[for=cv_termin] {
    margin-left: 0;
    float: none !important;
}
#JobFiltrForm fieldset.Line .Rt {float: right;}
#JobFiltrForm fieldset.Line #cv_q,
#JobFiltrForm fieldset.Line #cv_source,
#JobFiltrForm fieldset.Line #cv_termin {
    margin-left: 0;
}
#JobFiltrForm fieldset.Line .RedBut {
    margin: 34px 0 0 20px;
}
/**************InfoPage************************/
.Note {margin: 0;}

/*******************************************************************/
/************overwrite header with new style************************/
/*******************************************************************/
.SearchForm fieldset.ColProd,
.SearchForm fieldset.ColAdr {width: 38.5%;}

/* Phone codes
-----------------------------------------------------------------------------*/
ul.FlagList  {
    margin: 0 0 0 15px;
}
.Inner {
	padding: 15px;
}
/*Add new company form*/
#AddNewComp {
	width: inherit;
}
.Hline {
	margin: 8px 0;
}
/* Stats page
-----------------------------------------------------------------------------*/
.DataCont, .GraphCont {
  float: none;
  width: 100%;
  padding: 0;
}
.DataCont {
  margin-bottom: 35px;
}